﻿@media screen and (max-width: 1200px)
{
	.w-container{width:100%;padding:0 1%;overflow:hidden;}
	.hBox{width:37%;}.first-hBox{width:26%;}
	.h-tel{float:right;margin-left:0;}
	
	
	
}
@media screen and (max-width: 980px)
{
    
    .fCate>ul li{width:33%;margin:0 0 20px;}
    .fCate>ul li:first-child{width:100%;}.fCate>ul li:first-child .footer-title{font-weight:bold;}
    
    
}
@media screen and (max-width: 768px)
{
    .icon_mobile_click{display:inherit;}
    .search-hBox,.tel-hBox,#nav{display:none;}
    .first-hBox{width: 20%;}.h-logo img{width:100%;}
    .mainCate .cate-btn a{width:50%;}
    
    #home-videos video{display:none;}
    .slider{background: url(../images/restaurant-kitchen.jpg) center center no-repeat;}
    .slider .sInfo
    {
    	position:relative;
    	top:0;left:0;
    	transform:none;
    	padding: 3rem 0;
		width: 100%;
		margin: 0 auto;
		text-align:center;
    }
    .slider .sInfo h2
    {
    	width:80%;
    	font-size:25pt;
    	margin-left:auto;
    	padding-top:0;
    }
    .slider .sInfo a
    {
    	width:fit-content;
    	min-width:10%;
    	padding:.3rem 1.5rem;
    	margin-left:auto;
    }
    .slider .sShadow{opacity:.7;}
}
@media screen and (max-width: 650px)
{
   #home_about .w-container{width:100%;padding:0;}
   .article-content,.article-img,.bread-right,.bread-left,.contact-content,.ggMaps{width:100%;}
   .home-about img{width:80% !important;)
}
@media screen and (max-width: 480px)
{
    .first-hBox{width:30%;}
    .mainCate li{width:100%;margin:0 0 20px;}
    .fCate>ul li{width:100%;}
    .footer-info ul li:first-child{width:5% !important;}
    .footer-info ul li{width:95% !important;}
    #review li{float:left;width:100%;}
}
@media screen and (max-width: 360px)
{
    .article-img li{float:left;width:100%;margin-bottom:20px;}
	
}